<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">

  <group
      android:translateX="-16"
      android:translateY="-64">
    <group
        android:translateX="16"
        android:translateY="64">
      <path
          android:fillType="evenOdd"
          android:strokeWidth="1"
          android:pathData="M 0 0 L 24 0 L 24 24 L 0 24 Z" />
      <path
          android:fillType="evenOdd"
          android:strokeColor="#000000"
          android:strokeWidth="3"
          android:strokeLineJoin="round"
          android:strokeLineCap="round"
          android:pathData="M 18 6 L 6 18" />
      <path
          android:fillType="evenOdd"
          android:strokeColor="#000000"
          android:strokeWidth="3"
          android:strokeLineJoin="round"
          android:strokeLineCap="round"
          android:pathData="M 6 6 L 18 18" />
    </group>
  </group>
</vector>